/* =============================================================================
   Default styles
   ========================================================================== */
body{
	width:100%;
	overflow:hidden;
	font-family: 'OpenSansRegular', Helvetica, Arial, sans-serif;
	color:#707070;
	background:white;
	font-size:14px;
}
article{

}
section{
	
}
h1, h2, h3, h4{
	letter-spacing:4px;
	font-family: 'OpenSansBold', Helvetica, Arial, sans-serif;
	margin-top:0;
}
h1{
	font-size:14px;
	font-weight:normal;
	color:#707070;
}
a, a:visited{
	color:#707070;
	text-decoration:none;
}
a:hover{
	color:#4a0000;
}
p{
	margin:0 0 15px;
}
em{
	font-family: 'OpenSansItalic', Helvetica, Arial, sans-serif;
	font-style:normal;
}
strong{
	font-family: 'OpenSansBold', Helvetica, Arial, sans-serif;
	font-weight:normal;
}
label{
	display:block;
	margin:0 0 5px;
}
input[type="text"], textarea{
	font-size:12px;
	color:#464646;
	margin-bottom:20px;
}
input[type="text"]{
	width:318px;
	height:25px;
	line-height:12px;
	padding:0 5px;
}
input[type="submit"]{
	border:none;
	margin-top:20px;
	background:none;
}
input[type="submit"]:hover{
	color:#898989;
}
textarea{
	width:318px;
	height:105px;
	padding:10px 5px;
}
/* =============================================================================
   Nav
   ========================================================================== */
nav{
	width:320px;
	margin-bottom:20px;
	position:relative;
	z-index:10;
}
nav #nav-rollover{
	color:#959595;
	cursor:pointer;
	position:absolute;
	z-index:5;
	padding:10px;
	background: white;
	background:rgba(255,255,255,0.9);
}
nav ul{
	width:260px;
	padding-left:25px;
	display:none;
}
nav > ul{
	height:360px;
	padding:25px;
	background: white;
	background:rgba(255,255,255,0.9);
}
nav ul li{
	margin-right:33px;
	display:block;
}
nav ul li:last-child{
	margin-right:0;
}
nav ul li a, nav ul li a:visited{
	font-size: 14px;
	line-height:1.8em;
	padding-left:15px;
	color:#959595;
}
nav ul li a:hover, nav ul li a.active, 
#home #home-link,
#philosophy #firm-link,
#services #firm-link,
#bio #firm-link,
#philosophy #philosophy-link,
#services #services-link,
#bio #bio-link,
#vp #vp-link,
#gg #gg-link,
#bp #bp-link,
#othp #othp-link,
#fw #fw-link,
#sm #sm-link,
#suite #suite-link,
#articles #articles-link,
#contact #contact-link{
	color:#4a0000;
	background:url(../img/icon-nav.png) no-repeat 0 5px;
}
#philosophy #philosophy-link,
#services #services-link,
#bio #bio-link, 
.firm nav ul.submenu a:hover,
.firm nav ul li.submenu a:hover
{
	background:none;
}
/* =============================================================================
   Common
   ========================================================================== */
.text-box{
	width:370px;
	height:365px;
	padding:40px 0 10px 10px;
	position:absolute;
	z-index:4;
	top:0;
	right:0;
	background: white;
	background: rgba(255, 255, 255, 0.9);
	display:none;
	text-align: right;
}
.text-wrapper{
	width:353px;
	height:auto;
}
.text-wrapper.scroll-pane{
	height:325px;
	overflow:hidden;
}
.close{
	position:absolute;
	left:10px;
	top:10px;
}
.close a{
	color:#707070;
	display:block;
	padding-left:10px;
	background:url(../img/icon-close.gif) no-repeat 0 6px;
}
.close a:hover{
	color:#4a0000;
	background-position: 0 -16px;
}
#controls{
	right:30px;
	bottom:170px;
	position:absolute;
}
#controls #pagination{
	color:white;
	padding:0 20px 0 0;
	line-height:12px;
}
#controls .left-arrow, #controls .right-arrow{
	width:7px;
	height: 12px;
	background:url(../img/slide-arrows.png) no-repeat 0 0;
	cursor:pointer;
}
#controls .left-arrow:hover{
	background-position: 0 -21px;
}
#controls .right-arrow{
	margin-left:20px;
	background-position: -14px 0;
}
#controls .right-arrow:hover{
	background-position: -14px -21px;
}
#controls .page-count{
	padding:0 5px;
}
.bold-italic{
	font-family: 'OpenSansBoldItalic', Helvetica, Arial, sans-serif;
}
/* =============================================================================
   Content Bar
   ========================================================================== */
.content-bar{
	width:100%;
	padding:50px 30px 10px;
	min-height:90px;
	position:absolute;
	bottom:0;
	right:0;
	z-index:2;

	text-align: right;
	background:white;
}
.content-bar > div{
	display:none;
}
.read{
	display:inline-block;
	border-bottom:1px solid #959595;
}
/* =============================================================================
   Home
   ========================================================================== */
#home .content-bar{
	width:1250px;
	padding-top:10px;
	padding-bottom:30px;
	color:#a1a1a1;
	opacity:0;
}
#home .attr{
	font-family: 'OpenSansBold', Helvetica, Arial, sans-serif;
	color:#6b6459;
	margin-top: 30px;
	display:block;
}
#home #photo{
	height:auto;
	position:absolute;
	top:0;
	right:0;
	text-align:right;
	opacity:0;
}
#home #photo img{
	max-width:100%; 
	max-height:100%;
}
#home nav #nav-rollover{
	display:none;
}
#home nav ul{
	display:block;
}
/* =============================================================================
   Philosophy
   ========================================================================== */
#philosophy-1, #philosophy-2, #philosophy-3{
	display:none;
}
#philosophy #philosophy-1 .read{
	margin-top:0;
}
#philosophy .text-box{
	width:670px;
	height:370px;
	padding:40px 0 10px 10px;
	position:absolute;
	z-index:4;
	top:0;
	right:0;
	background: white;
	background: rgba(255, 255, 255, 0.9);
	display:none;
	text-align: right;
}
#philosophy .text-wrapper{
	width:658px;
	height:auto;
}
#philosophy .text-wrapper.scroll-pane{
	height:330px;
	overflow:hidden;
}
#philosophy .read{
	margin-top:20px;
}
#controls div{
	float: left;
}
#philosophy #controls{
	width:100px;
	font-size:11px;
	color:#959595;
	left:100px;
	bottom:40px;
}
#philosophy #controls .left-arrow, #philosophy #controls .right-arrow{
	width:12px;
	height: 19px;
	background:url(../img/philosophy-arrows.png) no-repeat 0 0;
	cursor:pointer;
}
#philosophy #controls .left-arrow:hover{
	background-position: 0 -29px;
}
#philosophy #controls .right-arrow{
	margin:0;
	background-position: -29px 0;
}
#philosophy #controls .right-arrow:hover{
	background-position: -29px -29px;
}
#philosophy #controls .page-count{
	padding:0 5px;
}
/* =============================================================================
   Services
   ========================================================================== */
#services .text-box{
	width:470px;
	height:330px;
}
#services .text-wrapper{
	width:458px;
	height:auto;
}
/* =============================================================================
   Project
   ========================================================================== */
#vp .text-box{
	width:880px;
	height:340px;
}
#vp .text-wrapper{
	width:868px;
}
#gg .text-box{
	width:800px;
	height:360px;
}
#gg .text-wrapper{
	width:788px;
}
#bp .text-box{
	width:680px;
	height:340px;
}
#bp .text-wrapper{
	width:668px;
}
#othp .text-box{
	width:680px;
	height:360px;
}
#othp .text-wrapper{
	width:668px;
}
#fw .text-box{
	width:600px;
	height:380px;
}
#fw .text-wrapper{
	width:588px;
	height:335px;
}
#sm .text-box{
	width:710px;
	height:380px;
}
#sm .text-wrapper{
	width:698px;
	height:340px;
}
#suite .text-box{
	width:800px;
	height:370px;
}
#suite .text-wrapper{
	width:788px;
	height:330px;
}
/* =============================================================================
   Bio
   ========================================================================== */
#bio .content-bar{
	width:650px;
}
#bio .content-bar, #contact .content-bar{
	padding-bottom:30px;
}
#bio #photo{
	height:auto;
	position:absolute;
	top:0;
	right:0;
	text-align:right;
}
#bio #photo img{
	max-width:100%; 
	max-height:100%;
}
/* =============================================================================
   Articles
   ========================================================================== */
#articles section{
	width:100%;
	position:absolute;
	top:20px;
}
#articles .container{
	width:700px;
	float:right;
	display:none;
}
#articles .container .col{
	width:350px;
	float:left;
}
.article div:first-child{
	width:220px;
	margin-right:20px;
}
.article{
	height:120px;
	margin-bottom:30px;
	float:left;
	text-align:right;
	font-size:12px;
}
.article div{
	float:left;
}
